/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#080807 url(bg-runner.jpg) 0 0 repeat;}
.main-bg{background:url(main-bg.jpg) 50% 0 no-repeat; width:100%; min-width:990px;}
.top-bg{width:100%;	min-width:990px; position:absolute; height:192px;}
.menu-bg{width:100%; min-width:990px; position:absolute; height:59px; top:192px;}
.con-bg{min-width:990px; padding:251px 0 0 0;}
.grey-panel{background:url(grey-panel-bg.png) 50% 50% no-repeat; min-width:990px; height:165px;}

.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.top{height:192px; padding:0;}
.logo{width:459px; height:134px; float:left; padding:30px 0 0 0}
.t-right{width:450px; float:right}
.phone{height:49px; text-align:right}
.social{width:87px; height:42px; float:right; padding:40px 0 25px 20px}
.secnav{width:56px; height:9px; float:right; padding:55px 0 0 0;}

.menu{background:url(menu-bg.gif) 50% 0 no-repeat; height:59px; padding:0 60px 0 100px;}

.f-nav{background:#080807 url(menu-bg.gif) 50% 0 no-repeat; z-index:9999; position:fixed; top:0; width:100%; min-width:990px; height:59px;}

.home-tagline{height:220px; margin:0; padding:45px 0 90px 0; text-align:center}

.container{margin:0; padding:45px 0}

.bottom{min-width:990px; padding:30px 0;}
.dealers {border-bottom:1px solid #292827; margin-bottom:30px;}
.dealers-in { width:320px; float:left; font-size:13px; padding-bottom:30px; font-weight:normal;}
.dealers-in ul { margin:0px; padding:0px;}
.dealers-in li {color:#cccccc; list-style-type:none; list-style:none; padding-left:20px; line-height:24px;}
.dealers-in .user { background:url(user.jpg) left 5px no-repeat;}
.dealers-in .mobile { background:url(ph-icon.jpg) left 7px no-repeat;}
.dealers-in .fb { background:url(fb.jpg) left 7px no-repeat;}
.dealers-in .fb a { text-decoration:none; color:#cccccc;}
.dealers-in .fb a:hover { text-decoration:underline; color:#e0e0e0;}
.dealers-in .address { background:url(map-pin.jpg) left 3px no-repeat;}


.b-logo{width:290px; float:right;}

.mr15{margin-right:15px;}
.m30{margin-bottom:30px;}

.f-left{float:left;}
.f-right{float:right}
.f-none{float:none}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{width:400px; text-align:left; float:left; padding-top:20px}
.htmlarea p{margin:0;}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.social ul.sociallinks{width:87px; float:right}
.social ul.sociallinks li{width:42px; float:left; margin-right:3px;}
.social ul.sociallinks li.instagram{margin:0}
.social ul.sociallinks a {display:block; width:42px; height:42px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.instagram {background-position: 0 0 !important;}
.social a.facebook {background-position: -45px 0 !important;}
.social a.instagram:hover{background-position: 0 -42px !important;}
.social a.facebook:hover{background-position: -45px -42px !important;}

#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated{display:none}

.grey-panel img{margin-left:-4px}
